[ubuntu-mono] [Bug 60181] Re: Please upgrade edgy fspot to 0.2.1

Andrew Mitchell ajmitch at ihug.co.nz
Wed Sep 13 23:00:29 BST 2006


** Changed in: f-spot (Ubuntu)
   Importance: Untriaged => Wishlist

-- 
Please upgrade edgy fspot to 0.2.1
https://launchpad.net/bugs/60181



More information about the Ubuntu-mono mailing list